Message:
  ==: org.bukkit.inventory.ItemStack
  type: WRITTEN_BOOK
  meta:
    ==: ItemMeta
    meta-type: BOOK_SIGNED
    lore:
    - "\xa72Interval: 2"
    - "\xa72Delay: 2"
    title: swag
    author: R3alCraft
    pages:
    - swag
